a {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
}

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: "Manrope", sans-serif;
  font-style: normal;
}
ol,
ul {
  list-style: none;
}

button,
input {
  outline: none;
}
